Subject: Application for Leave to attend SSB Interview
From: Durgesh Singh <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: Vaishali Sah <[email-masked]>, Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 23 Sep 2017 00:54:11 +0530 (IST)

Dear Ma'am, 

This is to inform you that I have to attend SSB Exam from 21/10 /2017 to 25/10 /2017 at Service Selection Center South Bangalore. For this reason, I have to leave from here on 18/10/2017 as I need to report at the SSB Center Bangalore on 20/10/2017 by 14:00 PM. Therefore, I request you to please grant me leave for 10 days i.e. from 18 /10/2017 to 27/10 /2017 . 
I am traveling to Bangalore by train and its a two days journey. Therefore, I hope that you can understand the reason for requesting leave from 18/10/2017. 
The train reservation PNR NO is- 2717656732 from NDLS(New Delhi) to SBC(Bangalore) 
I will provide the Interview call-up letter as soon as I receive it from the SSB Center Bangalore. 
I'll be highly thankful to you for your kindness. 

Thanking you! 

With sincere regards 
Durgesh Singh 
CSE(IBD)